MDL-62294 lessphp: Fix for PHP 7.2 compatibility